@media (max-width:1440px) {

}



@media (max-width:1280px) {

}




@media (max-width:1024px) {
    #content{
        grid-template-rows: 620px 1fr 300px;
    }
    #menu > ul > li > a {
        font-size: 30px;
    }
    #menu > ul > li:hover > ul > li > a{
        font-size: 20px;
    }
    #menu > ul > li > a:hover {
        font-size: 32px;
    }
    #trabajos .bottom-verMas {
        margin-top: 20%;
    }
    #trabajos #imgMore {
        margin-top: 17%;
    }
    #content-pie #logo-pie img:hover {
        width: 200px;
    }
    #content #cuerpo #trabajos #fullImgBox img {
        height: 550px;
    }
}




@media (max-width:800px) {
    #content #cabecera {
        grid-template-areas: "logo" "menu";
        grid-template-rows: 40% 60%;
        grid-template-columns: 100%;
    }
    #content #cabecera #logo {
        margin-top: 5%;
        margin-left: 225px;
    }
    #content #cabecera #logo img {
        width: 50%;
    }
    #content #cabecera #menu {
        margin-top: 5%;
    }
    #content #cuerpo #trabajos .titulos {
        font-size: 40px;
    }
    .tarjetas{
        grid-template-columns: repeat(2,1fr);
        grid-template-rows: repeat(3,1fr);
    }
    .articulos img {
        cursor: default;
    }
    #trabajos .bottom-verMas {
        display: none;
    }
    #content #cuerpo{
        grid-template-rows: 820px 1450px;
    }
    #cuerpo #nosotros {
        margin-top: 25%;
    }
    #nosotros h3 {
        margin-bottom: 0px;
    }
    
    #content footer #content-pie {
        margin-top: 10.5%;
        height: 60%;
    }
    #content-pie #logo-pie img {
        width: 160px;
    }
    #content-pie #logo-pie img:hover {
        width: 170px;
    }
    #content-pie a {
        font-size: 570%;
    }
}



@media (max-width:768px) {
    
}



@media (max-width:600px) {
    #content #cabecera #logo img {
        width: 80%;
        margin-left: -20%;
    }
    #content #cuerpo #trabajos .titulos {
        font-size: 45px;
        width: 100%;
    }
    .tarjetas {
        grid-template-columns: 100%;
        grid-template-rows: repeat(6,1fr);
    }
    .articulos {
        width: 90%;
        margin-left: 7%;
    }
    #nosotros .art-nosotros h4 {
        font-size: 30px;
    }
    #content #cuerpo {
        grid-template-rows: 1700px 1600px;
    }
    #nosotros .art-nosotros p {
        font-size: 15px;
    }

    #nosotros .art-nosotros {
        height: 370px;
    }
    #twitter{
        display: none;
    }
    #youtube{
        display: none;
    }

    #content footer #content-pie {
        grid-template-columns: repeat(2,1fr);
    }

}



@media (max-width:480px) {

    #content #cabecera #logo img {
        width: 100%;
        margin-left: -44%;
        margin-top: 15%;
    }

    #menu > ul {
        display: block;
    }
    #menu > ul > li:hover > ul {
        display: none;
    }
    #menu > ul > li {
        margin-top: 1%;
    }
    #twitter{
        display: block;
    }
    #youtube{
        display: block;
    }
    #content footer #content-pie {
        grid-template-columns: repeat(2,1fr);
        grid-template-rows: repeat(2,1fr);
    }
    #content footer #content-pie {
        margin-top: 11.5%;
    }
    #content-pie #logo-pie img {
        width: 120px;
    }
    #content-pie #logo-pie img:hover {
        width: 130px;
    }
    #content-pie a {
        font-size: 465%;
    }
}



@media (max-width:320px) {

    #content #cabecera #logo {
        margin-top: 8%;
        margin-left: 77px;
    }

    #content #cabecera #logo img {
        margin-left: -13%;
    }
    #content #cuerpo #trabajos .titulos {
        font-size: 30px;
    }

    #twitter{
        display: block;
    }
    #youtube{
        display: block;
    }
    #content footer #content-pie {
        grid-template-columns: repeat(2,1fr);
        grid-template-rows: repeat(2,1fr);
    }
    #content footer #content-pie {
        margin-top: 14.5%;
    }
    #content-pie #logo-pie img {
        width: 120px;
    }
    #content-pie #logo-pie img:hover {
        width: 130px;
    }
    #content-pie a {
        font-size: 465%;
    }
}